Subject: Betaseron works for me...

From: Liz Carpenter <[email-masked]>
Date: Thu, 5 Sep 1996 14:54:05 -0400

I am enrolled in a Secondary, Chronic Progressive study at the Lahey
Clinic.  For 3 months, I had the flu symptoms.  Then they stopped.  At 6
months, I had a breakthrough.  My worst symptom, the fatigue, got better!
I cannot believe it!  My walking still looks a little "spastic," but I
can do more of it.  My first 3 tests were 60-75 feet.  At my 6-month test,
I walked 600 feet!  Praise the Lord and don't give up with the Betaseron...
                                        Lindsey C.